\documentclass[a4paper, 11pt]{article}
\usepackage{a4wide}
\usepackage[british, swedish]{babel}
\usepackage[utf8]{inputenc}
\usepackage{fancyhdr}
\usepackage[usenames, dvipsnames]{color}
\usepackage{helvet}
\usepackage{oldstyle}
\usepackage{multicol}
\usepackage{url}
\usepackage{color}
\usepackage{sectsty, soul, enumerate}
\usepackage{calc}

% Colours 
\definecolor{gray70}{gray}{.3}
\definecolor{gray50}{gray}{.5}
\definecolor{gray20}{gray}{.8}
\definecolor{gray05}{gray}{.95}
\definecolor{gray00}{gray}{1.0}

\definecolor{blueG}{RGB}{0,76,103}
\definecolor{greyG}{RGB}{172,160,149}
\definecolor{orangeG}{RGB}{255,160,35}

\definecolor{grayFri}{gray}{.3}

% Section
\allsectionsfont{\sffamily\mdseries\color{grayFri}\centering}
\setlength\parindent{0pt}
\setlength\parskip{0pt}
\newcommand \mypar {\vspace{\baselineskip}\par}
\newcommand \myhalfpar {\vspace{.5\baselineskip}\par}

% Font macros etc. 
\newcommand \state {\centering\sffamily\color{gray50}}
\newcommand {\textnum} [1] {\textos{#1}}
\renewcommand \textnum [1] {#1}
\newcommand \textemail [1] {\texttt{\small #1}}
\newcommand \texturl [1] {\texttt{\small #1}}
\newcommand \texthost [1] {\texttt{#1}}

% Macros, enheter
\newcommand \sek {\,\textsc{sek}}
\newcommand \kr {\,\textrm{kr}}
\newcommand \tb {\,\textsc{tb}}

% Macros, förkortningar
\newcommand \cacert {\textsc{ca}cert}
\newcommand \faq {\textsc{faq}}
\newcommand \fripost {\textsf{\textsc{\small Fripost}}}
\newcommand \fscons {\textsc{fscons}}
\newcommand \gnupg {Gnu\textsc{pg}}
\newcommand \imap {\textsc{imap}}
\newcommand \isp {\textsc{isp}}
\newcommand \isplong {\textsc{isp} (\textit{Internet Service Provider})}
\newcommand \ituniv {\textsc{it}-universitetet}
\newcommand \lvm {\textsc{lvm}} % Logical volume management
\newcommand \mda {\textsc{mda}}
\newcommand \mdalong {(Meddelandeleverantör, eng. \textit{Mail Delivery Agent})}
\newcommand \mx {\textsc{mx}}
\newcommand \nti {\textsc{nti}}
\newcommand \ntig {\textsc{nti}-gymnasiet}
\newcommand \ok {\textsc{ok}}
\newcommand \pgp {\textsc{pgp}}
\newcommand \raid {\textsc{raid}}
\newcommand \rfc {\textsc{rfc}}
\newcommand \sgs {\textsc{sgs}}
\newcommand \sgslong {\textsc{sgs} (Stiftelsen Göteborgs studentbostäder)}
\newcommand \smtp {\textsc{smtp}}
\newcommand \sun {Sun}
\newcommand \sql {\textsc{sql}}
\newcommand \usb {\textsc{usb}}
\newcommand \vlan {\textsc{vlan}} % virtual LAN, different LAN:s on the same broadcast domain



% Eumerate
\newcommand \enumiform {\quad\sffamily\small\color{grayFri}}

% Signature line
\newcommand{\signatureline}[1]{
  \noindent
%  \fbox{
    \parbox{6.5cm}{
      \mbox{}\vspace{1.5cm}\\
      \rule{\linewidth}{0.4pt}\\
      #1
    }
%  }
}

% Headers
\setlength {\headheight} {30pt}

\renewcommand{\headrule}{{%
    \hrule width\headwidth height\headrulewidth \vskip-\headrulewidth}}

\renewcommand{\footrule}{{%
    \vskip-\footruleskip\vskip-\footrulewidth
    \hrule width\headwidth height\headrulewidth\vskip\footruleskip}}

\pagestyle{fancy}
\lhead{\footnotesize \textsc{\textsf{Fripost}} föeningen för fri e-post}
\chead{\footnotesize}
\rhead{\footnotesize Förslag till dagordning -- årsmöte}
\lfoot{\footnotesize \url{fripost.org}}
\cfoot{\footnotesize \thepage}
\rfoot{\footnotesize utskr.\ \today}



